.black_overlay, .black_overlay_2
{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
	cursor:pointer;
}
.black_overlay_2
{
	-moz-opacity: 0.9;
	opacity:.90;
	filter: alpha(opacity=90);
}
.white_content, .white_content_2
{
	display: none;
	position: fixed;
	top: 25%;
	left: 25%;
	width: 500px;
	height: auto;
	padding:20px 0;
/* 	padding: 16px; */
/* 	border: 16px solid orange; */
	background: #FFF;
	z-index:1002;
/* 	overflow: hidden; */
	text-align:center;
}
.white_content_2
{
	width: 100px;
	left: 50%;
	margin-left:-50px;
	text-align:center;
/* 	background-color:transparent; */
}
.white_content_2 img
{
	display:inline;
}
.close_lightbox
{
	position:absolute;
	top:14px;
	right:9px;
}

.loading_gif
{
	display:none;
	width:25px;
}


.lascia_email, .lascia_email_p
{
	text-align:left;
	padding: 0 20px;
}
.lascia_email input
{
	background-color: #f4f4f4;
    border: medium none;
    display: inline-block;
    font-family: 'SwegonBrown',sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 10px 12px;
	margin-right:30px;
	width:250px;
	margin-bottom:20px;
}
.send_token
{
	color: #373938;
    cursor: pointer;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 26px;
    padding: 5px 30px;
	background-color: #f4f4f4;
    border: medium none;
    display: inline-block;
	font-family: 'SwegonBrown',sans-serif;
}

#segnalazione_cookies h3{
	text-transform: uppercase;
	margin: 0 0 15px 0;
}

.ok_cookies{
	cursor: pointer;
}

.chiudi-cookie{
	position: absolute;
	right: 15px;
	top: 15px;
	font-weight: 700;
	height: 13px;
	width: 13px;
	background: url("../Img/chiudicookie.png") no-repeat;
}

#segnalazione_cookies_ext
{
	text-align: left;
	padding: 10px 15px;
	line-height: 18px;
	background: #fff;
/* 	font-size: 11px; */
/* 	padding: 10px; */
	position:fixed;
	right: 2%;

	bottom:5%;
	border: 2px solid #232323;
	
/* 	padding: 10px; */
/* 	padding-bottom:15px; */
/* 	padding: 15px; */
	color: #232323;
	font-size: 12px;
	z-index:999;

	width: 40%;
}
#segnalazione_cookies_ext a
{
	color:#232323;
	text-decoration:none;
	font-weight: 700;
}
#segnalazione_cookies_ext p
{
	font-weight:500;
	color: #232323;
}
/*
#segnalazione_cookies
{
	width:960px;
	margin:0 auto;
	position:relative;
	color:#FFF;
}*/
#segnalazione_cookies_ext img
{
	margin-top:10px;
}

.ok_cookies
{

}

.popup_commerciale
{
	background: url("../Img/sfondo_popup.png") top left;
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:9999;
	text-align:center;
	cursor:pointer;
}

.popup_commerciale img
{
	margin-top:50px;
	cursor:pointer;
	max-width:100%;
	max-height:80%;
	display:inline;
}

#blocco_account
{
	margin-bottom:30px;
}
.aggiungi_al_bucket
{
	margin-left:15px;
	color:#7a7f82;
	font-size:12px;
	font-weight:normal;
}
.img_doc_inserito
{
	margin-left:15px;
	vertical-align:-1px;
	height:15px;
}
.carrello_veloce
{
	margin-bottom:20px;
	text-align:left;
	height:43px;
	border-bottom:1px solid #f2f2f2;
	line-height:1em;
	position:relative;
}
.carrello_veloce a
{
	color: #38393b;
    text-decoration: none;
}
.link_bucket
{
	position:relative;
	background-color:red;
	/*width:130px;
	float:right;*/
	
}
.link_bucket img
{
	/*height:30px;
	vertical-align:-15px;
	float:left;
	margin-right:10px;*/
}
#bucket_secondario
{
	position:absolute;
	top:50px;
	right:0px;
	width:200px;
	display:none;
	background-color:#f2f2f2;
	padding:10px;
	border-top:1px solid #38393b;
}
.bucket_sec_riga
{
	font-size:12px;
}
.link_bucket:hover #bucket_secondario
{
	display:block;
}
.ajax_bucket_title
{
	color:#7a7f82;
	padding-bottom:8px;
	font-size:13px;
}
.bucket_item_movedown img, .bucket_item_moveup img, .bucket_item_delete_link img
{
	height:18px;
}
.checkout
{
	text-transform:uppercase;
	font-weight:600;
}
.bucket_item_product a, .link_scarica_pdf a
{
	text-decoration:none;
	color:#3e3e3e;
}
.box_form_bucket
{
	margin-right:320px;
	position:relative;
	margin-bottom:20px;
}
.esempio_copertina
{
	position:absolute;
	top:0px;
	right:-315px;
}

.select_lingua
{
	background-color: transparent;
    border: medium none;
    min-width: 150px;
    padding: 11px 6px;
	font-family: 'SwegonBrown', sans-serif;
	color:#373737;
/* 	font-style:italic; */
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
}
.filtro_lingua
{
	background: url("../Img/riservata/select_lingua.jpg") no-repeat left top;
    display: inline-block;
    height: 43px;
    overflow: hidden;
    width: 122px;
	vertical-align:middle;
}
.box_filtro_lingua, .box_filtro_lingua_2
{
	position:absolute;
	width:396px;
	height:43px;
	right:0px;
	top:-130px;
}
.box_filtro_lingua_2
{
/* 	right: 298px; */
	top: 1px;
	left:0px;
}
.box_filtro_lingua img, .box_filtro_lingua_2 img
{
	vertical-align:middle;
	display:inline !important;
}

.prodotto_item
{
	overflow:hidden;
/* 	height:274px; */
	
}
.prodotto_item_left
{
	width:370px;
	float:left;
}
.prodotto_item_left img
{
	margin-top:30px;
	max-width:100%;
}
.prodotto_item_right
{
	width:320px;
	float:left;
}
.prodotto_item h1, .lista_bucket h2
{
	color:#38393b;
	letter-spacing:1px;
	margin-top:0px;
	padding-top:60px;
	margin-bottom:20px;
}
.lista_bucket
{
	color:#38393b;
}
.prodotto_item h1 a
{
	text-decoration:none;
	color:#38393b;
}
.prodotto_item h1 span
{
	font-weight:300;
	color:#7b8084;
	margin-left:4px;
	font-size: 16px;
}
.prodotto_item_pdf h1, .lista_bucket h2
{
	padding-top:0px;
	font-size:18px;
	font-weight:600;
}
.prodotto_item_pdf h2
{
	color:#38393b;
	letter-spacing:1px;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:20px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:normal;
}
.prodotto_item_pdf
{
	border-bottom:1px solid #f2f2f2;
	margin-bottom:20px;
	padding-bottom:10px;
}
.prodotto_item_pdf h1 span
{
	font-size: 14px;
}

.elenco_documenti, .elenco_documenti_pdf
{
	margin:0px;
	padding:0px;
}
.elenco_documenti li, .elenco_documenti_pdf li
{
	list-style:none;
}
.elenco_documenti li a, .elenco_documenti_pdf li a
{
	text-decoration:none;
	color:#38393b;
}
.elenco_documenti_pdf
{
	line-height: 1.8em;
}
.elenco_documenti_pdf li
{
	list-style:none;
/* 	background: url(../Img/prodotti/line-lista.png) no-repeat left 13px; */
/* 	padding-left:18px; */
	overflow:hidden;
/* 	display:block; */
/* 	float:none; */
}

#blocco_prodotti
{
	overflow:hidden;
}

.scheda_prodotto
{
	display:block;
	color:#37383a;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	padding:10px;
	border:1px solid #e7e7e7;
	font-size:15px;
	font-weight:600;
	letter-spacing:1px;
	margin-top:25px;
	margin-bottom:45px;
}

.listTable
{
	width:100%;
	text-align:left;
	color: #3e3e3e;
}
.listTable td, .listTable th
{
	border-bottom: 1px solid #d7d7d7;
	padding:5px;
}

.link_richiedi_informazioni a:hover, .scheda_prodotto:hover, .link_ultime_realizzazioni a:hover, .menu_inferiore_consultant li a:hover, .pulsante_job:hover
{
	background-color:#2e80cc;
	color:#FFF;
}

.bucket_item_product a, .link_scarica_pdf a
{
	text-decoration:none;
	color:#3e3e3e;
}
.box_form_bucket
{
	margin-right:320px;
	position:relative;
	margin-bottom:20px;
}
.esempio_copertina
{
	position:absolute;
	top:0px;
	right:-315px;
}

.viky_right
{
	float:left;
	width:718px;
}
.viky_right h2
{
	color:#3e3e3e;
	font-weight:600;
/* 	text-transform:uppercase; */
	letter-spacing:2px;
	margin-top:0px;
	margin-bottom:2em;
}

.viky_form_entry
{
	margin-bottom:15px;
}
.viky_right form .i_text, .i_text
{
	background-color: #FFF;
    border: none;
    display: inline-block;
    font-family: 'SwegonBrown',sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 10px 12px;
	width:96%;
}
.viky_right form textarea.i_text
{
	height:200px;
}
.viky_right form textarea.i_summary
{
	height:100px;
}

.lista_bucket input, .lista_bucket textarea
{
	background-color:#f2f2f2;
}
.form_label
{
	display:block;
	color:#3e3e3e;
	letter-spacing:2px;
	margin-bottom:4px;
}
.form_label_2
{
	color:#3e3e3e;
	letter-spacing:2px;
	margin-bottom:4px;
}
.form_label_2 a
{
	color:#3e3e3e;
	letter-spacing:2px;
	text-decoration:none;
}
.wiky_form_entry .viky_submit
{
	color: #373938;
    cursor: pointer;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin-top: 26px;
    padding: 5px 30px;
	width:auto;
	border-radius:0px;
/* 	background-color: #FFF !important; */
    border: none;
	letter-spacing: 1px;
	font-family: 'SwegonBrown',sans-serif;
}

.esempio_copertina
{
	position:absolute;
	top:0px;
	right:-315px;
}

.s_2
{
	margin-left:30px;
}
.s_3
{
	margin-left:30px;
}

.executed, .alert {
/*     margin-bottom: 20px; */
}
.box_errore, .alert {
/*     border: 1px solid red; */
/*     padding: 5px; */
    color: red;
}

#blocco_prodotti .prodotti_right{
	width: 100%;
	float: left;
	margin: 50px 0;
}

#blocco_account
{
	padding-bottom:30px;
}

.image_slider
{
	position:relative;
	height: 261px;
	overflow: hidden;
}
.go_left, .go_right
{
	position:absolute;
	bottom: -35px;
	cursor:pointer;
}
.go_left
{
	left: 41%;
}
.go_right
{
	right: 41%;
}

.go_left:hover
{
	opacity: 0.6;
}
.go_right:hover
{
	opacity: 0.6;
}

.go_left img, .go_right img{
	width: auto;
}
.image_slider
{
	min-height:1px;
}

.image_slider
{
	min-height:1px;
}
.image_link
{
	position:absolute;
	top:0px;
	left:0px;
}

.filtro_agevolata, .filtro_country
{
	background: url("../Img/job/select.jpg") no-repeat right top;
    display: inline-block;
    height: 43px;
    margin-right: 40px;
    overflow: hidden;
    width: 100%;
	vertical-align:middle;
	margin-bottom:10px;
}

.job_select
{
	background-color: transparent;
    border: medium none;
    min-width: 500px;
    padding: 11px 6px;
	font-family: 'SwegonBrown', sans-serif;
	color:#7c7d7f;
	font-style:italic;
	font-size:14px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.dt_left_1
{
	float:left;
	width:68%;
	margin-top:40px;
}

.dt_right_1
{
	float:left;
	width:32%;
	margin-top:40px;
}

.dt_left_2
{
	float:left;
	width:40%;
	margin-top:20px;
	margin-right:20%;
}

.dt_right_2
{
	float:left;
	width:40%;
	margin-top:27px;
}


.a_center
{
	text-align:center;
}

.system_iframe
{
	border:0px;
	padding:0px;
	margin:0px;
	background-color:0px;
}

.dinamici ul
{
	margin:0px;
	padding:0px;
	margin-left:20px;
}

.send_bim
{
	color: #373938;
    cursor: pointer;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 26px;
    padding: 5px 30px;
	background-color: #f4f4f4;
    border: medium none;
    display: inline-block;
	font-family: 'SwegonBrown',sans-serif;
}

.thumb_news
{
	min-height:222px;
	background-color:#FFF;
	display:block;
}

@media (max-width: 959px) {	
	#segnalazione_cookies_ext{
		width: 80%;
		right: 2.5%;
	}
}
